/* Custom Styles */
@media (min-width: 768px) and (max-width: 1024px) {div#block-1606258505758_0, div#block-1746505080600{width:100%;}
 div#block-1746514166368, div#block-1746514337734, div#block-1746514476833, div#block-1746514718950, div#block-1746514728620, div#block-1746514775517{width:50%;}
div#block-1746515591055_0, div#block-1606258515467_3{width:70%;}
div#block-1746519519698 { width: 100%;padding:70px 20px;}
 .btn_holder {width: 64%;margin: auto;}
 #section-1746519186672 .row {display: flex;flex-direction: column-reverse;}
 div#block-1746524560122_0, div#block-1746524742165{width:100%;}
 div#block-1606258515467_0, div#block-1606258515467_4, div#block-1606258515467_5{width: 100%;}
 .feature .feature__image{width: 900px !important;}
 .feature__text{padding:40px;}
 div#block-1746522691558_0 {width: 63%;}
 div#block-1746523143669, div#block-1746523213409, div#block-1746523304406{width:100%;}
 div#block-1746526861513_4 {text-align: center; margin-bottom: 30px;}
 
 div#block-1746598114708_3{width:100%;padding-top:70px; padding-bottom:30px;}
#section-1746519186672 .sizer, #section-1746598114708 .sizer{ padding-top: 100px !important;  padding-bottom: 100px!important}
  div#block-1746598114708_3 br{display:none;}
 div#block-1746598114708_1 {width: 100%;padding-top:70px;}
 div#block-1746598114708_0, div#block-1746519186672_0 {width: 70%; margin-bottom: 53px;}
 div#block-1746598407717, div#block-1746598938785_0, div#block-1746598938785_1{width:100%;}
 div#block-1746599876688, div#block-1746599931556, div#block-1746600012100{width:33%;}
}



@media(min-width:768px){
    .m_1{margin-bottom:60px;}
    .p_size{font-size:24px;}
    .m_size{font-size:16px;}
    div#block-1746519519698 p, .lpt_font{font-size:16px;}
}


@media(max-width:767px){
  h3{font-size:36px;}
    h2{font-size:32px;}
  .m_1{margin-bottom:20px;}
  .m_size{font-size:12px;}
  div#block-1746598114708_1, div#block-1746598114708_0{ background: #fff;}
  div#block-1746519519698 h3{font-size:31px;}
  #section-1746598114708 .section__overlay, #section-1746519186672 .section__overlay, #section-1746522691558 .section__overlay, #section-1746599581639 .section__overlay{background-color:#fff !important;}
  div#block-1746599876688, div#block-1746599931556, div#block-1746600012100{width: 33%;padding: 5px;}

}












/* Marquee styles */

.marquee {
 --gap: 1.5rem;
  position: relative;
  display: flex;
  overflow: hidden;
  user-select: none;
      width: 100%;
}

.marquee__content {

  display: flex;
  justify-content: space-around;
  gap: var(--gap);
  min-width: 100%;

}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - var(--gap)));
  }
}



/* Enable animation */


/* Reverse animation */




.holder {
    display: flex;
    --gap: 1.5rem;
    position: relative;
    display: flex;
    overflow: hidden;
    user-select: none;
    width: 100%;
}

@media screen and (max-width:767px)

{
.first{font-size: 14px !important}
 .marquee__content img { width: 100% !important } 
   .marquee__content {  min-width: fit-content!important;
    width: 100%!important}
 .marquee{flex-direction: column;}
 }
